> Tous les forums > Forum Windows 7
 paint shop pro 15Sujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
jandre
  Posté le 30/11/2019 @ 15:57 
Aller en bas de la page 
Petit astucien

Bonjourje suis en dual bot ,j'ai Windows xp sp3 et Windows 7.lorsque je veut installer paint shop pro 15 sur le seven ,j'ais ce message d’erreur.merci d'avance



Modifié par jandre le 30/11/2019 15:58
Publicité
skale
 Posté le 01/12/2019 à 10:21 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

jandre
 Posté le 01/12/2019 à 12:12 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour skale

mais on le trouve ou ce correctif ,je n'ai qu'un seul net framework 4.6.2 ,je sais pas si c'est normal

merci pour ton aide

skale
 Posté le 01/12/2019 à 14:57 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Tu as W7 sans le sp1 ?

jandre
 Posté le 01/12/2019 à 15:26 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

non j'ai le Windows 7 sp 1 prémium

merci

skale
 Posté le 01/12/2019 à 15:29 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

skale
 Posté le 01/12/2019 à 15:34 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Le Net Framework 4.7 est sur ce lien aussi :

https://www.microsoft.com/fr-FR/download/details.aspx?id=55167

Désinstalle l'ancien et réinstalle le nouveau



Modifié par skale le 01/12/2019 15:35
jandre
 Posté le 01/12/2019 à 15:51 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

c'est fait je vient de le supprimer voila ce que j'ait

merci

erreurs majeures :

Setup cannot continue because a dependent <A HREF="http://go.microsoft.com/fwlink/?LinkId=846734&clcid=[[clcid]]">update</A> needs to be installed before you can install this product on Windows 7, Windows Server 2008 R2, Windows 8 or Windows Server 2012.



Modifié par jandre le 01/12/2019 15:52
skale
 Posté le 01/12/2019 à 16:05 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

ok installe la dépendance nécessaire ici :

https://www.catalog.update.microsoft.com/Search.aspx?q=4019990

choisi la bonne version pour W7

Publicité
jandre
 Posté le 01/12/2019 à 19:40 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

merci

mais laquelle choisir il y en a tout plein ,je suis un peut en retard ,car orange avait placé en indésirable ton message



Modifié par jandre le 01/12/2019 19:48
skale
 Posté le 01/12/2019 à 20:48 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Regarde quel type de processeur tu as:

Clique gauche sur Démarrer et clique droit sur ordinateur et clique gauche sur Propriétés et regarde ce qu'il y a d'écrit au niveau processeur.

Si tu ne vois pas 64 alors choisi :

Mise à jour pour Windows 7 (KB4019990) processeur 32

Si tu vois 64 :

Mise à jour pour Windows 7 pour ordinateurs à processeur x64 (KB4019990)

jandre
 Posté le 01/12/2019 à 21:21 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

merci

ne s'applique pas a mon système ,je pense que du fait que je suis en dual Boot ,et que XP qui lui est en 32 bits est reconnut comme tel .

et que le seven ( Windows 7 ) est sur une autre partition qui lui est en 64 bits ,je ne pense pas qu'il y a une solution .

je te remercie pour ta patience ,pour avoir fait ton possible pour me venir en aide

skale
 Posté le 01/12/2019 à 21:55 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Si tu bootes sur ton xp alors tu es en 32 bits.

Si tu bootes sur ton W7 tu es en 64 bits.

Je ne pense que cela soit la cause du pb.

Tu n'as plus de .Net Framework alors regarde tes mises à jours (Windows Update) si tu n'en as pas.

jandre
 Posté le 01/12/2019 à 22:08 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

je vient de le réinstaller le Net Framework c'est la version 4.6.2 celle que j'avais avant .

merci je pense mettre en résolut

alors que le paint shop pro 10 lui fonctionne avec le 7 et xp

DLUC
 Posté le 01/12/2019 à 22:49 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Bonjour,

Paint Shop Pro est en général livré avec les deux versions 32 et 64 bits, il faut utiliser la version 32 bits.

Si tu as XP alors ne pas prendre une version PSP au delà de X3, XP à trop de mal à suivre pour supporter plus haut.

Pour W7 il est préférable de ne pas aller plus haut que PSP 2019.

A+

jandre
 Posté le 01/12/2019 à 23:36 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour

DLUC

paint shop pro 15 je l'ai installé sur XP sans problème, c'est sur le Windows 7 qu'il ne veut pas sur le pc de ma femme il est installé avec Windows 7

je suis en dual Boot et en plus il ma coûté assez cher ,c'est du légal relit tout le post tu a du raté une étape .

PS:le sujet est résolut

A+



Modifié par jandre le 01/12/2019 23:41
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Impossible d'installer Paint Shop Pro X5 Ultimate
réinstallation de paint shop pro x6 impossible
windows 7 ne reconnait pas paint shop pro X4 ?
corel paint shop pro photo x2
Windows 7 et Paint shop pro !
MAJ windows update + installation logiciel paint pro shopx2
Paint de xp pro ,este ce posible sur W7 64 bits?
copier paint shop prox3 sur un dvd avec windows 7
Windows 7 Pro Mozilla
Activation de Windows 8.1 Pro
Plus de sujets relatifs à paint shop pro 15
 > Tous les forums > Forum Windows 7